<?php

return array(
    'moduleTitle' => ':module',
    'indexPageTitle' => ":module | Index",
    'indexPageName' => "View All",
    'createPageTitle' => ":module | Create",
    'createPageName' => "Create",
    'editPageTitle' => ":module | Edit",
    'editPageName' => "Update :module",
    'showPageTitle' => ":module | Show",
    'showPageName' => "Show Full Info",
    'addNew' => 'Add New :module',
    'edit' => 'Edit :module',
    'show' => 'Show :module',
    'delete' => 'Delete :module',
    'all' => 'All :module',
    'id' => 'Record ID',
    'created_at' => 'Created At',
    'newRecord' => 'New Record',
    'moduleInfo' => ':module Info',
    'status' => 'Status',
    'actions' => 'Actions',
    'successCreate'=>':module Created Successfully',
    'successUpdate'=>':module Updated Successfully',
    'error'=>'Something went wrong',
    'successDelete'=>':module deleted successfully.',
    'showTree' => 'Show :module Tree',
    'close' => 'Close',
    'please_choose' => "Please Choose :name",
    'users'=>'Users',
    'menus'=>'Menus',
    'galleries'=>'Galleries',
    'categories'=>'Categories',
    'sliders'=>'Sliders',
    'user'=>'User',
    'menu'=>'Menu',
    'gallery'=>'Gallery',
    'category'=>'Category',
    'slider'=>'Slider',
    'log_activities'=>"Log Activities",
    'causer'=>'causer',
    'subject'=>'Subject',
    'description'=>'Description',
    'pages'=>'Pages',
    'page'=>'Page'
);
